Bug 82428 - Graphical install fails on Latitude
Graphical install fails on Latitude
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
phoebe
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-21 20:25 EST by adam.huffman
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-11 12:49:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description adam.huffman 2003-01-21 20:25:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
When attempting to install Phoebe2 on a Dell Latitude C800 with ATI Rage
Mobility M4 chipset, the installer fails to start an X server and runs in text
mode.  Graphical installation worked on 8.0 and Phoebe 1.

The message in /tmp/X.log was that modules glx and record could not be loaded
because they could not be found.  Then a message saying that no valid VESA modes
were found and hence there were no usable screens.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install from CDs
2.
3.
    

Actual Results:  Graphical install fails and the installer reverts to a text install

Expected Results:  Graphical install should have proceeded

Additional info:
Comment 1 Paul Jenner 2003-01-22 08:46:34 EST
Is this a duplicate of #80384?
Comment 2 adam.huffman 2003-01-22 09:08:02 EST
Yes, although this is with the second beta, not the first, so the problem is
still there.
Comment 3 Michael Fulbright 2003-01-22 12:29:18 EST
Find out what the native resolution of your LCD is and add this when you boot:

linux resolution=<native resolution>

For example, if you laptop does 1024x768, use

linux resolution=1024x768

when you boot the installer.

I have a workaround for this but it is not in the latest beta.
Comment 4 Michael Fulbright 2003-02-11 12:49:40 EST
Closing due to inactivity.
Comment 5 adam.huffman 2003-03-10 11:35:02 EST
Just to confirm that this problem didn't occur when installing the latest beta.

Note You need to log in before you can comment on or make changes to this bug.